# CyberSource.InlineResponse2007EmbeddedTotals

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**acceptedRecords** | **Number** |  | [optional] 
**rejectedRecords** | **Number** |  | [optional] 
**updatedRecords** | **Number** |  | [optional] 
**caResponses** | **Number** |  | [optional] 
**caResponsesOmitted** | **Number** |  | [optional] 


